ISCS#FEP - Task #2706
Feature # 2128 (Resolved): 3.1000000000

3.1000000000
11/11/2022 07:11 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:

Spent time:
Defect version:

11/11/2022
11/16/2022
100%

0.00 hour
0.00 hour

Description

003.1000000000300 matthacO00000000sqlite 3_6_700

History

#1 - 11/11/2022 07:11 PM - pengfei xu

- Status changed from New to In Progress

#2 - 11/11/2022 07:50 PM - pengfei xu
- Due date changed from 11/11/2022 to 11/16/2022

#3 - 11/16/2022 05:41 PM - pengfei xu

- File GATEWAY.db added

- File0000OOOODODDDD HADDDD 4 .docx added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

0000000000DDOHADO00-0.docex 6.25 MB 11/16/2022 pengfei xu

GATEWAY.db 7.02 MB 11/16/2022 pengfei xu
